Subject: Fathers-Family stabilizers
From: "Fatherhood Foundation" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 13 Jul 2003 16:47:26 +1000

Newsletter Issue No. 46-14th July, 2003
In this issue:

- Welcome to fathersonline.org
- Dads with Young Children
- Grandads
- Laughter
- Single Dads
- Special Feature
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Ken,

Despite having produced a number of TV shows, I am not big on TV or movies.  I find most movies to be shallow, unbelievable or lacking in moral fibre.  However, I recently watched ‘I am Sam’ on DVD, starring Sean Penn and Michelle Pfeiffer and found it to be one of the greatest movies I have ever seen.  It is well scripted, brilliantly acted, a great story, and deals with the whole issue of the importance of fathers to their children.  Sean Penn was nominated for an Academy Award for his acting in 2001.

‘I am Sam’ tells the story of Sam Dawson (Sean Penn) a developmentally disabled adult who has been singularly raising his daughter, Lucy, for all of her seven years.  Sam provides a fun and loving environment for Lucy, but it soon becomes apparent that she is intellectually surpassing him.  When she begins intentionally stunting her own growth so as not to hurt her beloved father, a social worker intervenes, removing Lucy from her home and placing her in foster care.  It is now up to the courts to decide if Sam is fit to continue raising Lucy.  As the day of the hearing looms, Sam seeks the aid of self-absorbed, successful lawyer, Rita Harrison (Michelle Pfeiffer) who only agrees to take on Sam’s case free of charge to save face with her colleagues.  And so it begins: a battle of love versus ability, the individual against an unbending system. In the centre remain a father and daughter who just want to be together.

In some ways the tense court room scene with Ann Kersell, who is Lucy’s piano teacher and next door neighbour is the defining moment.  Rita Harrison, Sam’s attorney, poses the question. “In all the time that you have known Lucy and Sam, have you ever questioned Sam’s ability as a father?”  Anne answers, “No, never . . .  never.  Look at Lucy.  She is strong; she displays true empathy for people, all kinds of people.  I know that you all think she’s as smart as she is despite him, but it’s because of him”.  Rita asks another question, “So what you are saying is you don’t worry about Lucy’s future?”  “No, I do” replied Ann.  “I worry about it all the time.  I worry if they take Lucy away from her father, they will take an enormous piece of her and I worry that she will spend the rest of her life trying to fill that hole”.  The irony of the story is that Ann knew the heartbreak of fatherlessness first hand.

The movie puts the case for shared parenting  and the importance of fathers far better than The 12pt Plan.  Reality is hard to argue against.  Hollywood has been known for father bashing.  This time they get it right.  This is a movie to be seen by every father, family and politician in Australia!

Lovework 

You guessed it! Hire this movie.  It won’t break you.  In fact it just might inspire you to become a better dad.  Even an imperfect dad is better than no dad.  I’m imperfect, but this movie gives me great hope because despite my imperfections I am trying to be a good dad.  There’s hope for me yet.

Yours for imperfect dads who do their best

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Dads with Young Children
----------------------

THE ART OF FATHERING – LOOKING FOR ANSWERS

 

Well, well, well…here I am 9pm Saturday night watching a DVD  “Crackerjack” with my wife and a friend of ours from Wollongong. Just cruising, ready to nod off on the lounge, then RING RING…“Warwick Marsh here, how are you legend”. Just then it hit me, I haven’t finished the Fatherhood article yet; but hey…I’ve got till tomorrow night. How wrong was I, Warwick informs me that the newsletter gets mailed off Sunday morning, and I need to email it off tonight. But Warwick, I’ve had such a busy week! As an accountant the month of July becomes pretty busy being Tax Time and all, haven’t had time to scratch myself. Also, I have had this other stuff happening, and don’t forget this and that and…well you know how it is mate, I’m just busy. Anyway, seem to be running out of excuses all of a sudden, It appears that I am just slack, and lazy, and Male…what else can I say?

So, best get my little behind into the office and type something…but what? Often I recount the events of the week, with the last couple of weeks mentioning the good surf. Don’t worry; this morning was just as good…so I won’t continually bore you with that. However, there is one thing that warrants mentioning, and that is a movie I saw during the week; “Bruce Almighty”. Forget what the art critics tell you, they don’t have a sense of humour; I really enjoyed it. I think if you get just one thing out of a movie, one thing that sticks in your head, then it was worthwhile.

The one thing I got out of Bruce Almighty was the issue of people putting prayer requests before God, and how hard it must be to have all these requests answered in the affirmative for all people. In the movie, for those of you who have not seen it yet, Bruce gets the “job” of being God, with one of his tasks being that of reading and answering prayers. Now most people would say just answer yes to all the prayers, but think of what a lot of people are praying for…money, wealth, stigma, status and recognition. Sure all of these would be nice, but life doesn’t finish there. 

I have just finished a tax return for a young couple, which recently gave birth to their first children (twin girls). Now the first twin was born on the Tuesday, but only lived for 30 minutes. The second twin was born on the Wednesday, and also only survived a short time. People will recognise the tragedy here, losing their children, the pain and suffering, the injustice. What struck me was the need for these poor parents to have to go through the grieving process again within 24 hours. It doesn’t seem fair!!!

So, what do you think these people would have been praying for? I think I know exactly…not money, not wealth, not status…just their babies back. I don’t mean to sound depressing or morbid here; it just occurred to me that we need to take stock of where we are in life. Often we think we are doing it tough, when, as my Grandmother used to say “there’s always someone worse off”.

My point? Before we complain about our position in life, before we wish for more and more…think of people such as the young couple above. I am truly blessed to have a wife and three lovely children, and I am thankful for that. Praise God for the things we have, pray for those things we “NEED”, not the things we “WANT”. Life is short…tell your wife and kids how much you love them, and how much they ‘make’ your life. 

  

Till next time, PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged one, nine and eleven years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Grandads
----------------------

 Live Onby Ron Hellyer  

Is there life to live for when we get old?

What good are we any more?

Are these common questions in the later years?

I hope not.

Recently a close friend lost his mother in law through cancer. 

He is supporting his wife and father in law through the difficulties.

The father in law threatened, before his wife’s death, that he would commit suicide if she died. He wasn’t hanging around on this earth without her.

Two days ago he attempted to take his life – and failed.

A son and two daughters, grandchildren and more on the way extend this family into many communities in Australia and overseas.

Is it selfishness, grief, insecurity or chronic depression? Whatever the cause or causes of actions that destroy lives fathers are the mainstay, the rudder, the pillar, the stabilizer in a family. 

The taking of one’s life as a father significantly destabilizes the family and extended family structure for generations. This is not a legacy that anyone wants. Our grandchildren are owed a better life in this world.

My in laws recently visited for the school holidays and not all my children were able to be present. It was with some angst that those away tried to readjust the grandparents schedule to be with them, in fact a great deal of effort was put in to try and see them. It was not to receive presents or hear great yarns or go on trips with them-it was to be with them. They are the grandparents.

Whatever the situation grandparents are so important to the family. They can give so much without even knowing. Their existence alone is a comfort and security to doting grandchildren.

Life is worth living-just for the family and the generations thereafter.

_________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

 

Laughter
----------------------

A man stumbles up to the only other patron in a bar and asks if he could buy him a drink. 

'Why of course', comes the reply. 

The first man then asks: 'Where are you from?' 

'I'm from Ireland', replies the second man. 

The first man responds: 'You don't say, I'm from Ireland too! Let's have another round to Ireland.' 

'Of course', replies the second man. 

Curious, the first man then asks: 'Where in Ireland are you from?' 

'Dublin', comes the reply. 

'I can't believe it', says the first man. 'I'm from Dublin too! Let's have another drink to Dublin.' 

'Of course', replies the second man. 

Curiosity again strikes and the first man asks: 'What school did you go to?' 

'Saint Mary's', replies the second man. 'I graduated in '62.' 

'This is unbelievable!', the first man says. 'I went to Saint Mary's and I graduated in '62, too!' 

About that time in comes one of the regulars and sits down at the bar. 'What's been going on?', he asks the bartender. 

'Nothing much,' replies the bartender. 'The O'Mally twins are drunk again.' 

 

Single Dads
----------------------

Bedtime

By Roland Foster

One of the joys of being a parent to young children is the ordinary and everyday experience of putting the children to bed.  This routine, successfully completed, is often followed by a sense of accomplishment and relief on the part of the parent.  It is the moment peace and tranquillity descends on a busy household after the final burst of frenzied activity during feeding and bath time.

I remember as a young child expecting some sort of performance from my mother or grandmother during bedtime.  This usually came in the form of a song (sometimes a German lullaby) or a story from their own childhood.  Sometimes we were still awake when my father arrived home from work.  My father always knew exactly what he needed to do to have all four of his children tumble from their beds and wrestle him to the ground.  The game would continue until such a time that my mother considered it necessary to reassert her influence and restore order.  My father would then retreat, content and well-pleased with his contribution to the ceremony of putting the children to bed.

A few days ago my mother found a handwritten poem, composed by her own mother in Düsseldorf, Germany, in the 1920s.  The Rhythm & lyrical eloquence is lost in the translation, but the essence of its meaning remains:

Go to the Bed of Your Child

When it’s ever possible in the evening go to the bed of your child

and enjoy with him the last five minutes of the day.

Just take your time, also when there are visitors around,

And consider how happy you make the little darling,

just to be beside your child, satisfied with the grateful belonging feeling.

With such contentment your child will soon slip into its slumber

And in your own dreams you will see your child’s quiet satisfied smile.

Your presence smooths into tranquillity the nerves of the sweet rascal,

It calms his mood and countenance,

It softens the little worries and angers of his playtime,

And it deepens the love and trust of his mother

Who, in spite of all other duties,

Takes these precious moments and guards them like a treasure.

When we get older, we may long for the conversations of former friends,

But to feel again the stretched out arms of our little child, one would give half a life.

Therefore enjoy the time that your children are still stretching out to you

Now is the time to enjoy these precious moments.

________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society. 

Special Feature
----------------------

Bouncin' Babies

by Steve Gray

Listen v-e-r-y carefully! I categorically do not recommend or suggest anyone ever should try to bounce a baby. I have accidentally done so a number of times. It is definitely not a good thing to do to any infant and it's not very good on your own nervous system.

But guess what? Babies bounce - well sort of. Like when they roll off the sofa or the bed. Sure they may be terrified, out of breath, shocked, dismayed, upset, howling, but in a little time fully recovered. 

In the same period you've gone through the whole range of fears, tears and self-criticism. If there is anyone else around they will be sure to add to your condemnation as a low life. Should you leave and let the infant cry itself dry?

I think not. After a while when you've warmed, cuddled, comforted and consoled (yourself as well) there will be a return to peace and smiles.

Think about it! Your older kids are just like bouncin' babies. After the pain of a regrettable family event they will come bouncing back. Whatever has happened, don't retreat into useless recriminations. 

Don't isolate yourself from them 'cause they really need you to come back and assure them. It can actually be harder to face the problem, than it is to go away and sulk. (All men like to sulk!) Don't excuse yourself with the lie that you can't undo what's in the past. Technically it may be true, but never true of the heart of a child.

There are times in my parenting when I have been bitterly ashamed of my actions and insensitivity. Hindsight is perfect 20 x 20 vision - looking back is not pleasant at times. Never having known a father, I did not know how to be one. By necessity, I got better and learnt to be more effective. I will never claim to be a perfect Dad, but I don't stop trying. 

The memories that make me keep trying harder? An emotionally upset or sick child bouncing back from their own feelings holding out their hands toward me. Even if I had been the source of that upset or misunderstanding, it is their heart they hold out in their little hands.

As they get older into teens sometimes they may be holding their hearts in their hands, but behind their back. Don't let them get away with that old trick. Apologise for anything you did and really tell them you love them.

________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for five years.

'I don't think of myself as a good Father, but I keep trying to be one.'

Thought for the Week
----------------------

 

Huge disagreements 

escalate from small

misunderstandings.

Ed Cole

News & Info
----------------------

Newsflash

We have taken delivery of 3,000 colour copies of The 12pt Plan.  Printed on 180 gsm gloss paper, they are beautiful!  Special thanks to the following organisations for their kind and generous sponsorship:  BCH Printing, Wollongong, NSW; Alexander Moir & Co Pty Ltd, Erskineville, NSW; Bicycling Australia, Wollongong, NSW; Coverall Roofing, Wollongong, NSW; Harback Joinery, Hobart, TAS; GA & PL Jasper, Moama, NSW and WOODENBOY Graphics, Wollongong, NSW. 

We are trying to find a way to get this booklet posted to every politician, state, federal and local, as well as every person of influence, in the country.  This will cost the Fatherhood Foundation several thousand dollars in postage as The 12pt Plan is a full size A4 document.  If you know of anyone who would like to help, please contact us at [email-masked] (mailto:[email-masked]) or phone Warwick Marsh on 02 4272 6677.

Letters

23/6/03

Dear Fatherhood Foundation

I was sent your newsletter by a devoted single father friend of mine, one of several I know, and admire. I have no idea why he sent it to me. It almost made me burst into tears.

I am a single mother and whilst I do not dispute that there are many single fathers who get a raw deal, you seem to overlook that there are likely just as many single mothers. We are not all family-wrecking sadistic man-hating bitches who enjoy sucking the lifeblood out of our former loved ones. Organisations such as yours however do at times make it seem as though we are.

I left my husband because he was abusive. However, in the five years since we separated I have done nothing other than encourage him to have a close and loving relationship with our daughter, as I believe very strongly in the importance of the father-daughter bond, and I am lucky enough to have a wonderful father.

My ex-husband however does not take advantage of the opportunities afforded him. We live about 2 hours apart and I take her to him once a month. Other than that, he has complete freedom to phone and visit his daughter when he chooses to. He does not. His social life often takes precedence. When given the opportunity to accompany her to netball and and her ballet lesson next Saturday - to do the normal things dads do, and something of monumental importance to our daughter - he has decided not to. He will come up for a while on Sunday when he doesn't have to have the responsibility of running her around. I have given or sent him school photos, birthday photos, concert photos etc. He has been invited to every concert and presentation. Sometimes he comes sometimes he does not. It all depends on his social life and the girlfriend of the moment.

In five years I have received negligible amounts of child support, and no more than $200 since January this year. He is often 'self-employed' and apparently broke, despite driving a prestige car, living in a nice suburb, travelling overseas and having an active social life.

Several months ago he told me that I ruined his life and that he does not owe me a 'f***ing thing' so I can whistle if I ever think I am going to get child support. The last time there was a large assessment against him he left his job and has been apparently unemployed for most of this year. He will cut off his nose to spite his face.

I feel I have done everything possible to give him the opportunity to be a participative father, and feel cheated for her and for me that he won't 'step up to the plate' so to speak.

He is the one with the financial, employment and social freedom. He can come and go as he pleases, do as he chooses and be beholden to no one. I finished tertiary studies, became qualified, work full-time, am the full-time breadwinner and parent, had to move away from Sydney because it was too expensive and have restraints on my finances, my employment and my social life.

I think that for a change people should stop championing hardly-done-by-mothers and stomped-upon-fathers and instead be supportive of all parents in crisis. It should stop being 'us and them' - men against women, and fathers against mothers, as this perpetuates this ridiculous cycle of blame and recrimination.

I am lucky enough to have a very loving and supportive extended family. And my daughter is lucky to have other good male role models in the form of my father and my brothers.

May all families and all parents receive the support they so desperately need.

Louise

* * * * * * * * * * * * * * * 

Dear Louise

Thank you for your email and sorry to take so long to respond to it.  It has been quite busy around here lately.

Quite possibly your friend sent you our newsletter as he finds it encouraging.  We are sorry that it upset you.

We would like to think that the fathersonline.org newsletter does just what you have said, and I quote, “I think that for a change people should stop championing hardly-done-by-mothers and stomped-upon-fathers and instead be supportive of all parents in crisis. It should stop being 'us and them' - men against women, and fathers against mothers, as this perpetuates this ridiculous cycle of blame and recrimination.

May all families and all parents receive the support they so desperately need”.

At the recent release of The 12pt Plan Mark Latham made the following statement:  “We don't want a men's movement that blames women; we want a men's movement that works with men and women to develop better identity, better relationships, a stronger fathering role in our society and to develop win-win outcomes, where as a society across both genders we can make advances and make successful changes”.  

Congratulations on doing such a great job of raising your daughter in such difficult circumstances.  You are very lucky to have such a wonderful and supportive family.

Warwick Marsh

Fatherhood Foundation

* * * * * * * * * * * * * * * * * * * 

4/7/03

Dear Fatherhood Foundation

Thank you for taking the time to write a reply. It is much appreciated.

I am sorry I came off so strongly, but I guess it is the culmination of many years of trying to do the right thing, and in the end getting nowhere. But that is my cross to bear, and not yours. 

I hope that the fathers you support truly come away with the idea that all parents should be supportive and loving of their children, and part of that is at least giving the appearance of being supportive of one another, as it provides a child with security, and prevents the child from being conflicted as a result of loving both parents. None of this should be a competition, which is, I think, what most people forget.

Kind regards

Louise

[email-masked]

 

Dad's Prayer
----------------------

Dear God

I think that you are a perfect father,

so would you ‘perfect me’ real quick please.

Everyone expects me to be perfect

and seeing that I’m not,

it sure becomes obvious after a while.

Please drop a bucket load of perfection

this way, real quick.

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  

The Fatherhood Foundation would like to develop long term friendships with those who give. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org (http://www.fathersonline.org/) - a secure site.

[]·[Donate Online (http://www.ausheart.com.au/fathers/help/index.html)]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.

To unsubscribe from this newsletter, please visit this address: http://www.bosweb.com.au/email_blast/html/unsubscribe.asp?client=fathers&cid=684